{
  "custom": {},
  "params": {},
  "props": {
    "defaultSize": {
      "height": 54,
      "width": 400
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Icon"
        },
        "position": {
          "basis": "49px"
        },
        "props": {
          "color": "#FF4747",
          "path": "material/not_interested"
        },
        "type": "ia.display.icon"
      },
      {
        "custom": {
          "key": "value"
        },
        "meta": {
          "name": "Label"
        },
        "position": {
          "basis": "337px"
        },
        "props": {
          "text": "User does not have the required role."
        },
        "type": "ia.display.label"
      }
    ],
    "meta": {
      "name": "root"
    },
    "type": "ia.container.flex"
  }
}